base_id: TFFM0823
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_detailed_trained.hits.svg
  log_p: 3875.2
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_detailed_trained.xml
experiment_name: GSE60141_WRKY30_Col-0-leaves-tnt-colamp
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_first_order_trained.hits.svg
  log_p: 3918.24
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0823.1/TFFM_first_order_trained.xml
matrix_base_id: MA1083
matrix_id: MA1083.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA1083.2/
matrix_version: 2
tffm_id: TFFM0823.1
version: 1
